/*
Theme Name: Site instellingen
Description: Child theme
Version: 1.0
Author: JB
Author URI: https://www.provisualonline.nl
Template: enfold
*/



.menu li > a:after { content: ' ▾'; } 
.menu li > a:only-child:after { content: ''; }

@media only screen and (max-width: 767px){
.responsive #top #header .social_bookmarks {
    display: block!important;
}
}

h3.slide-entry-title.entry-title { font-size: 30px !important; }

.dinofont { font-family: dino !important; font-size: 40px !important; } 

blockquote { font-size: 37px !important; }

a { text-decoration: underline; }

#top #header .av-main-nav > li:hover > a { background-color: none !important; }

.ct-font-resizer-element { text-align: right !important; margin-right: 5% !important; }

/* Menu dino font */

.av-main-nav { font-family: dino !important; } 

#top #header .mega_menu_title a { font-family: dino !important; font-size: 25px !important; } 

/* Menu dino font */
	
	

/* Menu active background */

#top .header_color .current-menu-item a { background-color: none !important; }

#top #header .av-main-nav > li:hover > a { background-color: none !important; }

/* Menu active background */


/* Blog */

.html_elegant-blog .avia-content-slider .read-more-link { top: 0px !important; }

/* Blog */


/* Home icon */

#menu-item-240 .av_font_icon.av-icon-style-border .av-icon-char { padding: 31px 0 0 0 !important; border-width: 0 !important; }

/* Home icon */


/* & sign style */

.special_amp {
font-family: inherit;
font-style: normal;
font-size: inherit;
line-height: inherit;
font-weight: inherit;
color: inherit !important;
}

/* & sign style */


/* Mobiel menu aanpassingen */

#advanced_menu_toggle:after {
content: "Menu";
font-size: 14px !important;
left: 2px;  
position: absolute; 
top: 30px; }

html body#top #mobile-advanced {
    top: 0;
    left: auto;
    right: -100%;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    transition: right 0.6s;
}

html body#top .show_mobile_menu #mobile-advanced {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    right: 0;
}

#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    text-align: center;
}

#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title::before {
font-size: 0px;
}

/* Mobiel menu aanpassingen */


/* Diversen */



#advanced_menu_toggle, #advanced_menu_hide { border-width: 1px; }

#top .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-image { display: none; }